Send an email verification code
POST
/api/v1/auth/code
const url = 'https://example.com/api/v1/auth/code';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"email_address":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/auth/code \ --header 'Content-Type: application/json' \ --data '{ "email_address": "example" }'Authorizations
Section titled “Authorizations”- None
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
email_address
required
string
Example generated
{ "email_address": "example"}Responses
Section titled “Responses”Verification code sent
Media typeapplication/json
object
Example generated
{}Invalid email address
Media typeapplication/json
object
error
required
string
Example generated
{ "error": "example"}Rate limited
Media typeapplication/json
object
error
required
string
Example generated
{ "error": "example"}